:root {
    --mob: 768px;
    --tab: 1023px;
    --desk: 1215px;
}
.mobOnly{
    display: block;
}
.deskOnly {
    display: none;
}
.hideDesk {
    display: block;
}
.hideTab {
    display: block;
}
.hideMob {
    display: none;
}

@media (min-width: 769px) {
    .mobOnly {
        display: none; 
    }
    .tabOnly {
        display: block;
    }
    .deskOnly {
        display: none;
    }
    .hideDesk {
        display: block;
    }
    .hideTab {
        display: none;
    }
    .hideMob {
        display: block;
    }
    .card-modal {
        background: var(--full-white);
        width: 60%;
        height: 80%;
        border-radius: 10px;
    }
}

@media (min-width: 1023px) {
    .mobOnly {
        display: none;
    }
    .tabOnly {
        display: none;
    }
    .deskOnly {
        display: block;
    }
    .hideDesk {
        display: none;
    }
    .hideTab {
        display: block;
    }
    .hideMob {
        display: block;
    }
}